# Copyright (C) 2019 Theme Horse
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Mags 1.1.1\n"
"Report-Msgid-Bugs-To: https://www.themehorse.com/contact-us/\n"
"POT-Creation-Date: 2024-04-05 10:33+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Theme Horse <support@themehorse.com>\n"
"Language-Team: Theme Horse <support@themehorse.com>\n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: template-parts/content.php:66 template-parts/content-search.php:47
msgid "% Comments"
msgstr ""

#. 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#. 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/theme-info/info.php:68
#, php-format
msgid ""
"%1$s is now installed and all of the features provided by the theme are now "
"ready to use. Here, we have the following information and helpful links for "
"you and your better experience with %1$s. Thank you very much for installing "
"and activating our theme! Let's get start setting up your site now... :)"
msgstr ""

#: template-parts/content.php:66 template-parts/content-search.php:47
msgid "1 Comment"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:47
msgid "1 Style"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:174
msgid "1/2/3 Column and Slider"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:173
msgid "2 Column"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:180
msgid "2 Styles"
msgstr ""

#: assets/library/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:48
#: inc/theme-info/sections/free_vs_pro.php:181
msgid "5 Styles"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:69
msgid "700+ Google Fonts"
msgstr ""

#: inc/theme-info/info.php:57
msgid "About Mags"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:20
msgid "Advance"
msgstr ""

#: inc/customizer.php:330
msgid "Advertisement Image"
msgstr ""

#: inc/customizer.php:339
msgid "Advertisement Image Url"
msgstr ""

#: inc/theme-info/sections/demo_content.php:5
msgid ""
"After activating it just go to \"Import Demo Data\" option under "
"\"Appearance\"."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/theme-info/sections/getting_started.php:24
msgid ""
"All settings and theme options are available via \"Customizer\" where you "
"can easily customize different aspects of the theme."
msgstr ""

#. 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: assets/library/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:27
msgid "Assign Static Page"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/customizer.php:304 inc/customizer.php:447 inc/mags-widgets.php:165
#: inc/mags-widgets.php:374 inc/mags-widgets.php:541 inc/mags-widgets.php:712
msgid "Background Image"
msgstr ""

#: inc/mags-widgets.php:176 inc/mags-widgets.php:385 inc/mags-widgets.php:552
#: inc/mags-widgets.php:723
msgid "Background Image Style"
msgstr ""

#: inc/customizer.php:314
msgid "Background Overlay"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:137
msgid "Background Parallax/Video"
msgstr ""

#: inc/customizer.php:457
msgid "Background Style"
msgstr ""

#: inc/customizer.php:347
msgid "Banner"
msgstr ""

#: header.php:95
msgid "Banner Add"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:53
msgid "Banner Image Slider"
msgstr ""

#: inc/customizer.php:353
msgid "Banner Settings"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:46
msgid "Banner Variations"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/customizer.php:205
msgid ""
"Below options are global setting. Set individual layout from specific "
"page/post."
msgstr ""

#: inc/mags-metaboxes.php:15
msgid "Below setting will not reflect on main Blog Page"
msgstr ""

#: inc/mags-widgets.php:337
msgid "Block Style"
msgstr ""

#: assets/library/breadcrumbs/breadcrumbs.php:265
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: assets/library/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:109
msgid "Category Color"
msgstr ""

#: inc/theme-info/sections/support.php:11
msgid "Changelog"
msgstr ""

#: inc/theme-info/sections/demo_content.php:7
msgid ""
"Choose a XML, WIE and DAT file and click on \"Import Demo Data\" button than "
"you can see your site with our demo content."
msgstr ""

#: inc/customizer.php:410 inc/customizer.php:489 inc/mags-widgets.php:153
#: inc/mags-widgets.php:362 inc/mags-widgets.php:700
msgid "Choose Category"
msgstr ""

#: inc/customizer.php:394 inc/customizer.php:473 inc/mags-widgets.php:144
#: inc/mags-widgets.php:353 inc/mags-widgets.php:691
msgid "Choose Post Type"
msgstr ""

#: inc/mags-widgets.php:671
msgid "Choose Style"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:15
#: inc/theme-info/sections/recommended_actions.php:25
msgid "Click on Publish"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:36
msgid "Click on Save"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:102
msgid "Color Elements"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:88
msgid "Color Options"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:95
msgid "Color Scheme"
msgstr ""

#. %s is the page number.
#: assets/library/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: comments.php:66
msgid "Comments are closed."
msgstr ""

#: template-parts/content.php:66 template-parts/content-search.php:47
msgid "Comments Off"
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/theme-info/sections/getting_started.php:4
msgid ""
"Complete the list of steps so that you can set up your site same like our "
"demo which is very easy to follow."
msgstr ""

#: inc/theme-info/sections/support.php:23
#: inc/theme-info/sections/support.php:25
msgid "Contact Support"
msgstr ""

#: footer.php:126
msgid "Copyright &copy; "
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:13
msgid "Create a new page with any title"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:17
msgid "Create New Page"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:144
msgid "Custom Widgets"
msgstr ""

#: functions.php:179
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: assets/library/breadcrumbs/breadcrumbs.php:790
#: assets/library/breadcrumbs/breadcrumbs.php:1219
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/customizer.php:320
msgid "Dark Overlay"
msgstr ""

#: inc/mags-metaboxes.php:30
msgid "Default Layout set in Customizer"
msgstr ""

#: inc/theme-info/info.php:27 inc/theme-info/sections/support.php:17
#: inc/theme-info/sections/getting_started.php:17
msgid "Demo Content"
msgstr ""

#: inc/customizer.php:516
msgid "Disable Featured Image in Page"
msgstr ""

#: inc/customizer.php:506
msgid "Disable Featured Image in Posts Single"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/mags-widgets.php:309
msgid "Display Card/Block Posts"
msgstr ""

#: inc/mags-widgets.php:100
msgid "Display Horizontal/Vertical Posts"
msgstr ""

#: inc/mags-widgets.php:644
msgid "Display Multiple Layout Posts"
msgstr ""

#: inc/customizer.php:362
msgid "Display Option"
msgstr ""

#: inc/mags-widgets.php:501
msgid "Display Recent Posts"
msgstr ""

#: inc/theme-info/sections/support.php:3
msgid "Documentation"
msgstr ""

#: inc/theme-info/sections/demo_content.php:6
#, php-format
msgid "Download the desired demo data from %1$shere%2$s."
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:47
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:116
msgid "Excerpt Modification"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/customizer.php:223
msgid "Facebook"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:130
msgid "Featured Posts Slider/Center/Full Width"
msgstr ""

#: inc/customizer.php:375
msgid "Featured Slider"
msgstr ""

#: inc/customizer.php:464 inc/mags-widgets.php:181 inc/mags-widgets.php:390
#: inc/mags-widgets.php:557 inc/mags-widgets.php:728
msgid "Fixed"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:81
msgid "Font Color"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:67
msgid "Font Family"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:74
msgid "Font Size"
msgstr ""

#: inc/mags-widgets.php:51
msgid "Footer - Column 1"
msgstr ""

#: inc/mags-widgets.php:62
msgid "Footer - Column 2"
msgstr ""

#: inc/mags-widgets.php:73
msgid "Footer - Column 3"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:193
msgid "Footer Editor"
msgstr ""

#: inc/customizer.php:418
msgid "Footer Featured Posts"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:186
msgid "Footer Widget Column"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:12
msgid "FREE"
msgstr ""

#: inc/theme-info/info.php:29
msgid "Free Vs Pro"
msgstr ""

#: inc/mags-widgets.php:40
msgid "Front Page Section"
msgstr ""

#. Name of the template
#: templates/front-page-template.php:2
msgid "Front Page Template"
msgstr ""

#: inc/theme-info/info.php:49
#, php-format
msgid "Get started with %1$s"
msgstr ""

#: inc/theme-info/info.php:25
msgid "Getting Started"
msgstr ""

#: inc/customizer.php:204
msgid "Global Layout Setting"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:22
msgid "Go to \"Appearance > Customize > Homepage Settings\""
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:33
msgid "Go to \"Appearance > Widgets\""
msgstr ""

#: inc/theme-info/sections/getting_started.php:25
#: inc/theme-info/sections/recommended_actions.php:44
msgid "Go to Theme Options"
msgstr ""

#: footer.php:135
msgid "Go to Top"
msgstr ""

#: inc/customizer.php:244
msgid "Header"
msgstr ""

#: inc/customizer.php:290 inc/theme-info/sections/free_vs_pro.php:25
msgid "Header Style"
msgstr ""

#: inc/customizer.php:526
msgid "Hide Archive Title Label"
msgstr ""

#: inc/customizer.php:280
msgid "Hide Breadcrumbs"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/customizer.php:384
msgid "Hide Featured Slider"
msgstr ""

#: inc/customizer.php:427
msgid "Hide Footer Featured Posts"
msgstr ""

#: inc/customizer.php:252
msgid "Hide Social Profiles"
msgstr ""

#: inc/customizer.php:262
msgid "Hide Top Bar"
msgstr ""

#: assets/library/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: inc/mags-widgets.php:128
msgid "Horizontal Style"
msgstr ""

#: assets/library/breadcrumbs/breadcrumbs.php:772
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#. Author URI of the theme
msgid "https://www.themehorse.com/"
msgstr ""

#. URI of the theme
msgid "https://www.themehorse.com/themes/mags"
msgstr ""

#: inc/theme-info/sections/support.php:19
#: inc/theme-info/sections/getting_started.php:19
#: inc/theme-info/sections/recommended_actions.php:5
msgid "Import Demo Content"
msgstr ""

#: inc/theme-info/sections/demo_content.php:2
#, php-format
msgid ""
"Importing demo data is the easiest way to setup your site same like our demo."
" %s It will allow you to quickly edit everything instead of creating content "
"from scratch."
msgstr ""

#: inc/theme-info/sections/support.php:18
#: inc/theme-info/sections/getting_started.php:18
msgid ""
"Importing demo data is the easiest way to setup your site. Quickly edit "
"everything instead of creating content from scratch."
msgstr ""

#: inc/customizer.php:225
msgid "Instagram"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/theme-info/sections/demo_content.php:4
#, php-format
msgid ""
"Install and Activate the %1$s\"One Click Demo Import\"%2$s plugin. If you "
"have not."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#. 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: 404.php:21
msgid ""
"It looks like nothing was found at this location. May be please check the "
"URL for typing errors or start a new search to find the page you are looking "
"for."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/mags-widgets.php:146 inc/mags-widgets.php:355 inc/mags-widgets.php:693
msgid "Latest Posts"
msgstr ""

#: inc/customizer.php:195
msgid "Layout"
msgstr ""

#: inc/customizer.php:211 inc/mags-metaboxes.php:45 inc/mags-widgets.php:29
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:321
msgid "Light Overlay"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:11
msgid "LIST OF FEATURES"
msgstr ""

#. Name of the theme
msgid "Mags"
msgstr ""

#: inc/customizer.php:25
msgid "Mags Demo"
msgstr ""

#. Description of the theme
msgid ""
"Mags is a Multi-Purpose Magazine/News WordPress Theme. Mags is specially "
"designed for magazine sites (food, travel, fashion, music, health, sports, "
"photography), news sites, shopping sites, personal/photo blog and many more. "
"There are Front Page Template, Sidebar Page Layout, Top Bar, Header "
"Image/Overlay/Advertisement, Social Profiles and Banner Slider. Also "
"supports popular plugins like WooCommerce, bbPress, WPForms Lite and many "
"more. It is also translation ready. Get free support at https://www."
"themehorse.com/support-forum/ and view beautiful demo sites at https://www."
"themehorse.com/demos/mags"
msgstr ""

#: inc/customizer.php:137
msgid "Mags Pro"
msgstr ""

#: inc/customizer.php:497
msgid "Mags Settings"
msgstr ""

#: inc/customizer.php:534 inc/customizer.php:543
msgid "Mags Support"
msgstr ""

#: inc/customizer.php:19
msgid "Mags Theme Instructions"
msgstr ""

#: inc/customizer.php:363
msgid "Make sure Banner Sections are enable."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#. Minute archive title. %s is the minute time format.
#: assets/library/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: assets/library/breadcrumbs/breadcrumbs.php:738
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: assets/library/breadcrumbs/breadcrumbs.php:755
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: assets/library/breadcrumbs/breadcrumbs.php:789
#: assets/library/breadcrumbs/breadcrumbs.php:845
#: assets/library/breadcrumbs/breadcrumbs.php:1215
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: functions.php:177
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:32
msgid "Navigation Centered"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:60
msgid "Navigation Sticky"
msgstr ""

#: inc/customizer.php:271
msgid "Navigation Uppercase"
msgstr ""

#: index.php:47 archive.php:39 search.php:44
msgid "Next"
msgstr ""

#. 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: template-parts/content.php:66 template-parts/content-search.php:47
msgid "No Comments"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/customizer.php:212 inc/mags-metaboxes.php:35
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:213
msgid "No Sidebar Full Width"
msgstr ""

#: inc/mags-metaboxes.php:40
msgid "No Sidebar, Full Width"
msgstr ""

#: inc/customizer.php:322
msgid "None"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:19
msgid "Normal"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: inc/theme-info/sections/demo_content.php:8
#, php-format
msgid ""
"Now go to the %1$sCustomize%2$s where all settings and theme options are "
"available where you can easily customize different aspects of the theme."
msgstr ""

#: inc/mags-widgets.php:535
msgid "Number of Post"
msgstr ""

#: inc/functions.php:183
msgid "One Click Demo Import"
msgstr ""

#. 1: title.
#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: 404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/theme-info/sections/demo_content.php:1
msgid "or Follow the below steps to Import demo content:"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:7
msgid "or Follow the below steps to setup manually:"
msgstr ""

#. %s is the page number.
#: assets/library/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: template-parts/content-page.php:33 template-parts/content.php:90
msgid "Pages: "
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/theme-info/sections/free_vs_pro.php:123
msgid "Posts Number for Sections"
msgstr ""

#: inc/customizer.php:437
msgid "Posts Title"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: index.php:46 archive.php:38 search.php:43
msgid "Previous"
msgstr ""

#: functions.php:47
msgid "Primary"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:13
msgid "PRO"
msgstr ""

#: inc/mags-footer-info.php:31
#, php-format
msgid "Proudly Powered by: %s"
msgstr ""

#: inc/customizer.php:17
msgid "Rate Mags"
msgstr ""

#: inc/theme-info/info.php:74
msgid "Rate This Theme"
msgstr ""

#: inc/theme-info/sections/support.php:7
msgid "Read Documentation"
msgstr ""

#: inc/theme-info/sections/getting_started.php:9
#: inc/theme-info/sections/getting_started.php:13
msgid "Read Full Documentation"
msgstr ""

#. Theme Name
#: inc/theme-info/sections/support.php:6
#: inc/theme-info/sections/getting_started.php:12
#, php-format
msgid ""
"Read our full documentation for all the detailed information on how to setup "
"and use %s theme."
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/customizer.php:432 inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/theme-info/info.php:26 inc/theme-info/sections/getting_started.php:3
#: inc/theme-info/sections/getting_started.php:5
msgid "Recommended Actions"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: header.php:47 header.php:54
msgid "Responsive Menu"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/customizer.php:16
msgid "Review Mags"
msgstr ""

#: inc/customizer.php:210 inc/mags-metaboxes.php:50 inc/mags-widgets.php:18
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:463 inc/mags-widgets.php:178 inc/mags-widgets.php:387
#: inc/mags-widgets.php:554 inc/mags-widgets.php:725
msgid "Scroll"
msgstr ""

#: searchform.php:10 searchform.php:12 searchform.php:14
msgid "Search"
msgstr ""

#. %s: search query.
#: search.php:21
#, php-format
msgid "Search Results for: %s"
msgstr ""

#. %s is the search query.
#: assets/library/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: inc/theme-info/sections/support.php:12
msgid ""
"See the list on the latest version changes. Just see the changelog to get "
"complete list of recent fixes and new features."
msgstr ""

#: inc/mags-widgets.php:173 inc/mags-widgets.php:382 inc/mags-widgets.php:549
#: inc/mags-widgets.php:720
msgid "Select"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:14
msgid ""
"Select \"Front Page Template\" for the option Page Attributes > Template "
"which you can find it from the right section of the page editor."
msgstr ""

#: inc/mags-widgets.php:173 inc/mags-widgets.php:382 inc/mags-widgets.php:549
#: inc/mags-widgets.php:720
msgid "Select an Image"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:24
msgid "Select the page that you have created in the step 1 for \"Homepage\""
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:23
msgid "Set \"Your homepage displays\" to \"A Static Page\""
msgstr ""

#: inc/mags-widgets.php:332 inc/mags-widgets.php:519
msgid "Set featured image on the related post if you need to display Image."
msgstr ""

#: inc/mags-widgets.php:123 inc/mags-widgets.php:668
msgid "Set featured image on the related post if you need to display image."
msgstr ""

#: inc/customizer.php:177 inc/customizer.php:188
msgid "Set the Logo above for effect."
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:35
msgid "Set up the content/settings accordingly to the widget options"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:38
msgid "Set Widgets"
msgstr ""

#: inc/theme-info/sections/demo_content.php:1
msgid "Setup manually"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/customizer.php:400 inc/customizer.php:479
msgid "Show Latest Posts"
msgstr ""

#: inc/customizer.php:369
msgid "Show on both Homepage and Posts Page"
msgstr ""

#: inc/customizer.php:368
msgid "Show on Homepage only"
msgstr ""

#: inc/customizer.php:401 inc/customizer.php:480 inc/mags-widgets.php:149
#: inc/mags-widgets.php:358 inc/mags-widgets.php:696
msgid "Show Posts from Category"
msgstr ""

#: inc/mags-widgets.php:53
msgid "Shows widgets at Footer Column 1."
msgstr ""

#: inc/mags-widgets.php:64
msgid "Shows widgets at Footer Column 2."
msgstr ""

#: inc/mags-widgets.php:75
msgid "Shows widgets at Footer Column 3."
msgstr ""

#: inc/mags-widgets.php:31
msgid "Shows widgets at Left Side."
msgstr ""

#: inc/mags-widgets.php:20
msgid "Shows widgets at Right Side."
msgstr ""

#: inc/mags-widgets.php:42
msgid ""
"Shows widgets on Front Page Template Section. Suitable widget: TH: "
"Horizontal/Vertical Posts, TH: Card/Block Posts, TH: Multiple Layout Posts "
"and TH: Recent Posts"
msgstr ""

#: inc/customizer.php:176
msgid "Site Branding Centred "
msgstr ""

#: inc/customizer.php:187
msgid "Site Branding Inline "
msgstr ""

#: header.php:29
msgid "Skip to content"
msgstr ""

#: inc/customizer.php:219
msgid "Social Profiles"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:39
msgid "Social Proflies"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/mags-widgets.php:139 inc/mags-widgets.php:348 inc/mags-widgets.php:529
#: inc/mags-widgets.php:686
msgid "Spacing"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:11
msgid "Step 1: Create a new page with \"Front Page Template\""
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:20
msgid "Step 2: Set \"Your homepage displays\" to \"A Static Page\""
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:31
msgid "Step 3: Set Widgets"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:42
msgid "Step 4: Theme Options"
msgstr ""

#: inc/theme-info/sections/support.php:24
msgid ""
"Still need support? Please create a support ticket in our dedicated forum "
"and one of our support member will get back to you ASAP."
msgstr ""

#: inc/customizer.php:295 inc/mags-widgets.php:673
msgid "Style 1"
msgstr ""

#: inc/customizer.php:296 inc/mags-widgets.php:676
msgid "Style 2"
msgstr ""

#: inc/theme-info/info.php:28
msgid "Support"
msgstr ""

#: inc/customizer.php:22 inc/customizer.php:23
msgid "Support Forum"
msgstr ""

#: template-parts/content.php:87
msgid "Tags"
msgstr ""

#. %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/mags-widgets.php:311
msgid "TH: Card/Block Posts"
msgstr ""

#: inc/mags-widgets.php:102
msgid "TH: Horizontal/Vertical Posts"
msgstr ""

#: inc/mags-widgets.php:646
msgid "TH: Multiple Layout Posts"
msgstr ""

#: inc/mags-widgets.php:503
msgid "TH: Recent Posts"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:364
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:358
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/mags-footer-info.php:42
#, php-format
msgid "Theme by: %s"
msgstr ""

#: inc/theme-info/info.php:72
msgid "Theme Details"
msgstr ""

#. Author of the theme
#: inc/mags-footer-info.php:43
msgid "Theme Horse"
msgstr ""

#: inc/customizer.php:20
msgid "Theme Instructions"
msgstr ""

#: inc/theme-info/sections/getting_started.php:23
msgid "Theme Options"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:43
msgid ""
"Theme uses customizer API for theme options. All settings and theme options "
"are available via \"Appearance > Customize\" where you can easily customize "
"different aspects of the theme"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:334
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/customizer.php:227
msgid "Threads"
msgstr ""

#: inc/mags-widgets.php:133 inc/mags-widgets.php:342 inc/mags-widgets.php:523
#: inc/mags-widgets.php:680
msgid "Title"
msgstr ""

#. 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: header.php:127
msgid "Toggle navigation"
msgstr ""

#: functions.php:48
msgid "Top Bar Navigation"
msgstr ""

#: inc/customizer.php:224
msgid "Twitter"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:4
#: inc/theme-info/sections/free_vs_pro.php:200
msgid "Unlock all the features with Mags Pro"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#. 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/customizer.php:138 inc/theme-info/info.php:75
#: inc/theme-info/sections/free_vs_pro.php:4
#: inc/theme-info/sections/free_vs_pro.php:6
#: inc/theme-info/sections/free_vs_pro.php:200
#: inc/theme-info/sections/free_vs_pro.php:202
msgid "Upgrade to Pro"
msgstr ""

#: inc/mags-widgets.php:173 inc/mags-widgets.php:382 inc/mags-widgets.php:549
#: inc/mags-widgets.php:720
msgid "Upload Image"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/theme-info/sections/support.php:13
msgid "View Changelog"
msgstr ""

#: inc/customizer.php:26 inc/theme-info/info.php:73
msgid "View Demo"
msgstr ""

#. Weekly archive title. %s is the week date format.
#: assets/library/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: assets/library/breadcrumbs/breadcrumbs.php:818
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#. 1-theme name, 2-theme version
#: inc/theme-info/info.php:66
#, php-format
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#: inc/theme-info/info.php:48
#, php-format
msgid ""
"Welcome! Thank you for choosing %1$s. Please make sure you visit our "
"%2$stheme details%3$s page to get started with %1$s theme."
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:151
msgid "Widget Advertisement"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:172
msgid "Widget Card/Block Posts"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:165
msgid "Widget Double Category Posts"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:179
msgid "Widget Multiple Layout Posts"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:158
msgid "Widget Posts Tab"
msgstr ""

#: inc/theme-info/sections/free_vs_pro.php:18
msgid "WooCommerce Compatible"
msgstr ""

#: inc/mags-footer-info.php:32
msgid "WordPress"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: functions.php:175 assets/library/breadcrumbs/breadcrumbs.php:788
#: assets/library/breadcrumbs/breadcrumbs.php:817
#: assets/library/breadcrumbs/breadcrumbs.php:844
#: assets/library/breadcrumbs/breadcrumbs.php:871
#: assets/library/breadcrumbs/breadcrumbs.php:1211
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/theme-info/sections/recommended_actions.php:34
msgid ""
"You can see 4 widgets \"TH: Horizontal/Vertical Posts, TH: Card/Block Posts, "
"TH: Multiple Layout Posts and TH: Recent Posts\" which is specally designed "
"for this theme. Drag and Drop these widget in \"Front Page Content Section\" "
"or \"Front Page Sidebar Section\" as per your wish"
msgstr ""

#: inc/customizer.php:226
msgid "Youtube"
msgstr ""
